body,html,td,th {
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 12px;
}
table#cal {
	border: 1px solid #eee;
	border-collapse: collapse;
}
.cal-blank-num {
	color: #fff;
}
td.cal-day {
	border-right: 1px solid #eee;
	padding: 4px;
	text-align: center;
}
.cal-day a {
	border: 1px solid #fff;
	color: #333;
	margin: 0px;
	padding: 3px;
	text-decoration: none;
}
.cal-day a:hover {
	border: 1px solid #cc0000;
	text-decoration: none;
	margin: 0px;
}
#cal-mo {
	background: #f8f8f8;
	text-align: center;
	padding: 1em;
	margin: 0;
}
.cal-skipped {
	border-right: 1px solid #eee;
}
#cal th { 
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	font-weight: bold;
	padding: 4px;
}
